A { FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #744814; FONT-FAMILY: verdana; TEXT-DECORATION: none}
A:hover { FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #744814; FONT-FAMILY: verdana; TEXT-DECORATION: underline}
a IMG { border: none; }
a.white{color:#e8e8e8;cursor:hand;cursor:pointer;text-decoration:none;}
a.white:hover{color:#ffffff;text-decoration:underline;}
td { font: 13px verdana, tahoma, arial, helvetica, sans-serif; color:#2d3e45; padding: 0px;}
hr {margin-left: 2px; margin-right: 2px; border-width: 1px; border-style: solid none; border-color: rgb(200, 200, 200) -moz-use-text-color rgb(240, 240, 240);}
ul, ol {list-style:none;}

.button {font-size:8pt;background:#FEFEFA;border:1px solid #E7E7E3;}
.codeButtons {font-size:8pt;background:#FEFEFA;border:1px solid #E7E7E3;}
.commSbmFl {font-size:9pt;background:#FEFEFA;border:1px solid #E7E7E3;}
.manFlSbm {font-size:8pt;background:#FEFEFA;border:1px solid #E7E7E3;}
.manFlRst {font-size:8pt;background:#FEFEFA;border:1px solid #E7E7E3;}
.uSpoilerButton {BACKGROUND: #ffefd5; BORDER-RIGHT: #800000 1px solid; BORDER-TOP: #800000 1px solid; BORDER-LEFT: #800000 1px solid; COLOR: #000000; BORDER-BOTTOM: #800000 1px solid; FONT-SIZE: 8pt;}


.fade { z-index: 1; padding-left: 9px; }

.quoteMessage {background:url(http://silmaril.ucoz.ru/images/quote.png) no-repeat top right #DADADA; font-size: 9pt; padding-top:2px; padding-bottom:4px; padding-left:4px; padding-right:52px; line-height: 1.5em;face="Verdana";}
.loginButton { padding-top:0px }
.loginField {border:1px solid #838383;margin-right:8px;width:90px;color:#E8E8E8; FONT-SIZE: 8pt; BACKGROUND: #000000; }

.enter { width: 243px; height:52; background:url(http://silmaril.ucoz.ru/images/body/loginbg.png) no-repeat 441px 0px;; padding-left: 451px; padding-top: 5px; border: none; float: left; vertical-align: top; text-align: left; z-index: 2; position:relative; }
.tell { padding-right: 15px; padding-top: 127px; border: none; float: right; vertical-align: bottom; text-align: left; z-index: 2;position:relative; }

A.coms { FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #744814; FONT-FAMILY: verdana; TEXT-DECORATION: none}
A.coms:hover { FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #744814; FONT-FAMILY: verdana; TEXT-DECORATION: underline}
 
#post_list hr {border-top:1px solid #C8C8C8; border-bottom: 1px solid #F0F0F0; border-left: 0px; border-right: 0px;}

A.comments {color: #666; font-size: 12px; text-decoration: none;}
A.comments:hover {border-bottom: 1px underline #990000; color: #990000;}
A.comments:active {font-weight: bold; color: #990000;}
 
.catPages1 {FONT-SIZE: 9pt; padding: 1px; padding-top: 13px; padding-bottom: 16px; margin: 3px; text-align:center; color:#F4F4F4; font-size:80%;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:active{ FONT-SIZE: 9pt; margin-right:1px; padding:5px 7px; background-position:bottom; background-color:F4F4F4; text-decoration: none; color: #818181 }
.catPages1 b {  FONT-SIZE: 9pt; margin-right:1px; padding:5px 7px; font-weight: bold; background-color: #808080; color: #FFFFFF;}
.catPages1 a:hover { FONT-SIZE: 9pt; background-image:none; background-color:#808080; color: #FFFFFF;}

#banners a img {opacity:0.5; -moz-opacity:0.9; filter:alpha(opacity=90);}
#banners a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
#photos a img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
#photos a:hover img { opacity:0.65; -moz-opacity:0.9; filter:alpha(opacity=90);}

.eTagGr10 {font-size:5pt !important;}
.eTagGr11 {font-size:5pt !important;}
.eTagGr12 {font-size:6pt !important;}
.eTagGr13 {font-size:6pt !important;}
.eTagGr14 {font-size:7pt !important;}
.eTagGr15 {font-size:7pt !important;}
.eTagGr16 {font-size:8pt !important;}
.eTagGr17 {font-size:8pt !important;}
.eTagGr18 {font-size:9pt !important;}
.eTagGr19 {font-size:9pt !important;}
.eTagGr20 {font-size:9pt !important;}
.eTagGr21 {font-size:10pt !important;}
.eTagGr22 {font-size:10pt !important;}
.eTagGr23 {font-size:10pt !important;}
.eTagGr24 {font-size:10pt !important;}
.eTagGr25 {font-size:11pt !important;}
.eTagGr26 {font-size:11pt !important;}
.eTagGr27 {font-size:11pt !important;}
.eTagGr28 {font-size:11pt !important;}
.eTagGr29 {font-size:12pt !important;}
.eTagGr30 {font-size:12pt !important;}
a.etag:link,a.etag:visited {text-decoration: none;color: #991830;}
a.etag:hover,a.etag:active {text-decoration: none;color: #ff2400;}
 
a.pdf { background: url(http://anton.shevchuk.name/wp-demo/jquery-tutorials/images/file-red.gif) no-repeat; padding-left: 16px;}
a.zip { background: url(http://anton.shevchuk.name/wp-demo/jquery-tutorials/images/file-orange.gif) no-repeat; padding-left: 16px; }
a.psd { background: url(http://anton.shevchuk.name/wp-demo/jquery-tutorials/images/file-blue.gif) no-repeat; padding-left: 16px; }
